﻿a:hover
{
    color: #00a6de !important;
}
/* ZONE 1 - Franchises Zone (Blue highlights) */
#navigation .item:hover {
    border-top: 1px solid #00a6de;
    border-bottom: 4px solid #00a6de;  
}
.directory-filter-container .title, .advanced-search-container .title, .directory-filter-container .form .button, .advanced-search-container .button, .login-container .title{    
    background-color: #39a7e0;    
}
.directory-sub-filter li a:hover, .directory-sub-filter li a.active {        
    border-bottom: 4px solid #39a7e0;
}
.featured-franchise-info, .latest-franchise-info, .speaker-info {        
    background-color: rgba(66,177,220, 0.95);    
}
.search-button {    
    background: #39a7e0 url(/content/images/icons/search-button.png) no-repeat center;        
}
.signin-button {    
    background: #39a7e0 url(/content/images/icons/account-home.png) no-repeat center;        
}
.header .inner-container { 
    border-top: 4px solid #39a8e0;    
}
.featured-franchise-header h2, .premier-franchise-header h2, .latest-franchise-header h2, .page_title {    
    background: url(/Content/Images/blue_header.png) no-repeat left bottom;        
    background-size: 66% 31px;     
}
.advanced-search-container, .login-container {    
    border: 1px solid #39a7e0;    
}
.franchise-navigation li.active span, .exhibition-navigation li.active span, .exhibition-navigation .active span, .account-navigation .active span, 
.franchise-navigation li.active a, .exhibition-navigation li.active a, .exhibition-navigation .active a, .account-navigation .active a
{   
    border-bottom: 4px solid #00a6de;
    color: #000000;
}
.exhibition-navigation li.active a, .exhibition-navigation li.active span
{
    border-bottom-color: #00a6de;
}
/*share-button
{    
    background-color: #00a6de !important;
    color: white;     
}*/
.request-info-button
{
    background-color: #00a6de;
}
.featured-franchise .button {    
    border: 1px solid #39a7e0;        
    background: linear-gradient(rgba(66,177,220, 0.5), rgba(66,177,220, 0.95));
}
.featured-franchise .button:hover
{    
    background: linear-gradient(rgba(66,177,220, 0.95), rgba(66,177,220, 0.5));
}